.layout-sprite, .layout-bg, .layout-btn-apk-hov, .layout-btn-apk, .layout-close-hov, .layout-close, .popup-apk, .popup-apk .wrapper .btn-cai-apk, .popup-apk .wrapper .btn-cai-apk:hover, .popup-apk .fancybox-close-small, .popup-apk .fancybox-close-small:hover {
  background-image: url('../images/layout-sd58d2360eb.png');
  background-repeat: no-repeat;
}

.layout-bg {
  background-position: 0 0;
  height: 400px;
  width: 649px;
}

.layout-btn-apk-hov {
  background-position: 0 -400px;
  height: 82px;
  width: 300px;
}

.layout-btn-apk {
  background-position: 0 -482px;
  height: 82px;
  width: 300px;
}

.layout-close-hov {
  background-position: 0 -564px;
  height: 35px;
  width: 35px;
}

.layout-close {
  background-position: 0 -599px;
  height: 35px;
  width: 35px;
}

.popup-apk {
  background-color: transparent;
  background-position: 0 0;
  height: 400px;
  width: 649px;
  z-index: 999;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
}
.popup-apk .wrapper {
  width: 100%;
  height: 100%;
  padding: 20px;
  text-align: center;
  position: relative;
}
.popup-apk .wrapper .text {
  display: none;
}
.popup-apk .wrapper .btn-cai-apk {
  display: block;
  text-indent: -9999px;
  margin: 230px auto 0;
  background-position: 0 -482px;
  height: 82px;
  width: 300px;
}
.popup-apk .wrapper .btn-cai-apk:hover {
  background-position: 0 -400px;
  height: 82px;
  width: 300px;
}
.popup-apk .fancybox-close-small {
  position: absolute;
  z-index: 2;
  top: 5px;
  right: 5px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -599px;
  height: 35px;
  width: 35px;
}
.popup-apk .fancybox-close-small:hover {
  background-position: 0 -564px;
  height: 35px;
  width: 35px;
}
